Subject: Ticket Assigned - app issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 18:20:23 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue User                    Hi           10:12 PM, 15th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:13 PM, 15th Mar                     User                    I m unable to login in my account as I forget my password           10:13 PM, 15th Mar                     User                    And unable to get the password reset link           10:13 PM, 15th Mar                     User                    Trying from last 10 days           10:13 PM, 15th Mar                   Hilah                   Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.           10:14 PM, 15th Mar                     User                    Already checked all           10:14 PM, 15th Mar                   Hilah          
          could you share your Email address           10:16 PM, 15th Mar                     User                    [email-masked]           10:16 PM, 15th Mar                   Hilah                   thank you           10:16 PM, 15th Mar                   Hilah                   Please allow me a moment to check this for you.           10:16 PM, 15th Mar                     User                    Sure           10:16 PM, 15th Mar                   Hilah                   when you requested to reset your password did you enter your registered email address (in small letters) ?           10:18 PM, 15th Mar                     User                    Yes bro           10:18 PM, 15th Mar                     User                    From.last 10 days I tried with all methods           10:18 PM, 15th Mar                   Hilah                   Please accept our apologies for the inconvenience caused           10:19 PM, 15th Mar                   Hilah                   I wi
 ll file a complaint to the technical team to look into the issue and fix it as soon as possible           10:19 PM, 15th Mar                   Hilah                   will keep you posted on           10:19 PM, 15th Mar                   Hilah                   [email-masked]           10:19 PM, 15th Mar                     User                    Sure           10:19 PM, 15th Mar                     User                    Thanks bro           10:19 PM, 15th Mar                   Hilah                   you're most welcome           10:19 PM, 15th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:20 PM, 15th Mar                     User                    Same to u           10:20 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855973